###############################################################################
#
# DATABASE.pm
#
# Common database package for Sega GT CGI programs
#
#
###############################################################################

package DB;

use strict;

BEGIN {
	use Exporter	();
	use POSIX	'strftime';
	use vars	qw($VERSION @ISA @EXPORT @EXPORT_OK %EXPORT_TAGS);

	$VERSION = do {my @r = (1.00); sprintf "%d."."%02d"x$#r, @r;};

	@ISA = qw(Exporter);
	@EXPORT = qw();
	%EXPORT_TAGS = ( );
	@EXPORT_OK = qw ( );
}


# ********************************************************
# Contains Smut filter, State names, and Country Names
# ********************************************************
	use vars qw ( @EXPORT_OK );

1;

require 'admin/ora_opcl.cgi';		 # Common CGI file
require 'admin/ora_user.cgi';
require 'admin/ora_wrank.cgi';
require 'admin/ora_graffiti.cgi';
